Instalar Compiz (no existe compiz-manager)

Imagen de quaid
0 puntos

Ya instale XGL,

A ver si me e salteado algo:
sudo apt-get install compiz compiz-gnome cgwd cgwd-themes xserver-xgl gnome-compiz-manager

Xserver-xgl, lo instala
Copiz lo instala
Compiz-gnome lo instala

Con cgwd y cgwd-themes, m dice:

Los siguientes paquetes tienen dependencias incumplidas:
cgwd: Depende: compiz (>= 0.0.13-0quinn31) pero no va a instalarse o
compiz-vanilla pero no va a instalarse
cgwd-themes: Depende: cgwd (>= 0.54) pero 0.51 va a ser instalado
E: Paquetes rotos

Con gnome-compiz-manager
Directamente me dice q no existe

Alguna solucion a esto?
Los repositorios agregue todos , y estan bien, ya hice update de todo y de compitz es la ultima version que hay

Agradeceria mucho una ayuda oidea. Gracias

Imagen de gotxa
+1
0
-1

hola
a mi me pita.

Tengo ATI.

Seguí
https://help.ubuntu.com/community/CompositeManager/Xgl

Hoy tengo
compiz 0.0.13.47-0ubuntu1

mis repositorios son
deb http://xgl.compiz.info/ dapper main
deb http://www.beerorkid.com/compiz/ dapper main

utilizo
cms (Compiz Settings Manager)

leo
http://xgl.compiz.info/

verifica

postea

GoTXa
linux counter #116453

+1
0
-1

GoTXa
linux counter #116453
Klaatu barada nikto

Imagen de Anónimo
+1
0
-1

Hola, yo tuve el mismo problema...tratando de activar el xgl-compiz (que por cierto no lo logro hacer todavia...) corrompí algunos paquetes de compiz, los que trae el Ubuntu, y me salia el mismo error tuyo...instale el automatix (busca el el google) y me creo de nuevo la lista de paquetes, los actualizo y me arregló los paquetes defectosos, despues segui conlos pasos de la guia para instalar el compiz...y funciono...

+1
0
-1
Imagen de Anónimo
+1
0
-1

ya que compiz-quin, se separo de novell estan haciendo otro repositorio, para dejarlo estable, busca la noticia en fredcpp (la 1º web que te salga en google), asi que te recomiendo que por ahora no lo instales hasta quisas la prox semana, saludos...

+1
0
-1